Mailinglist Archive: opensuse-factory (949 mails)

< Previous Next >
Re: [opensuse-factory] gimp-2.6.7-1.1 x86_64 will not run
  • From: Cristian Rodríguez <crrodriguez@xxxxxxxxxxxx>
  • Date: Thu, 20 Aug 2009 14:08:38 -0400
  • Message-id: <4A8D9126.4060208@xxxxxxxxxxxx>
On 20/08/09 07:22, Vincent Untz wrote:
Le mercredi 19 août 2009, à 23:46 -0400, Patrick Shanahan a écrit :

with todays update to M6, gimp-2.6.7-1.1 does not start:

Most likely a mismatch between the version of the gegl package installed
on your system and the version of gegl that was used to build gimp.

Then gimp requiring gegl %api_version} or a SONAME change is the
expected behaviour... no ?



--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups